# gd_version.c

Summary

gd_version.c |
Functions |
gdMajorVersion |
gdMinorVersion |
gdReleaseVersion |
gdExtraVersion |
gdVersionString |

### Functions

### gdMajorVersion

> int gdMajorVersion()

### gdMinorVersion

> int gdMinorVersion()

### gdReleaseVersion

> int gdReleaseVersion()

### gdExtraVersion

> const char * gdExtraVersion()

### gdVersionString

> const char * gdVersionString()

> int gdMajorVersion()

> int gdMinorVersion()

> int gdReleaseVersion()

> const char * gdExtraVersion()

> const char * gdVersionString()

Close